html, body {background:#444; color:white; margin:0; padding:0; font:16px Georgia, serif}
a:link {color:#fcc; text-decoration:none}
a:visited {color:#ccf; text-decoration:none}
a:hover {text-decoration:underline}
a img {border:0}
#pageframe {background:#fff; color:#000; width:70%; margin:0; padding:1em 0; border:solid #222; border-width:0 5px 0 0}

#header {margin:0 6em 0 4em; position:relative}
#tagline {display:none;position:absolute; top:0; right:0; font:1.8em/84px Georgia, serif; color:#999}
#header h1 {margin:0}
#header a img {display:block}

#content {padding:0 6em}
#content a:link {color:#ad0000}
#content a:visited {color:#339}
.post {clear:both}
.post h2 {color:#6f6f6f; font:2.5em/0.9em normal Georgia,serif; letter-spacing:-0.035em; margin:1.75em 0 0.1em}
#content .post h2 a {color:#6f6f6f}
#content .post h2 a:visited {color:#6f6f6f} /* I really mean it, IE6. */
#content .post h3 {font-weight:normal; font-size:1.4em}
#content .post h4 {font-weight:normal; font-size:1.2em}
.post .datestamp {font:0.8em Optima,Tahoma,Helvetica,sans-serif;margin:0 0 0 0.275em}
.post .datestamp img {position:relative; top:2px}
.post .postbody {line-height:1.4em;margin:0 0 0 0.2em}
.post .postbody blockquote {border-left:3em solid #e3e3e3; margin-left:0; padding-left:0.5em}
.post .inset {float: right; margin:0 0 0 2em;}
.post .inset img {border:1px solid #000;}
.post .inset .caption {font:0.85em Optima,Tahoma,Helvetica,sans-serif; text-align:right; margin:0.5em 0 0}
.post .commentlink, .post .readmore {font:bold 0.9em Optima,"Lucida Sans",Helvetica,sans-serif; clear:both}
.post .update {background:#e3e3e3; padding:0.25em}
.post .update .dateline {font-weight:bold}

.post #comments h3 {color:#6f6f6f; margin-top:2em; clear:both}
.post #comments #nocomments {padding-left:2em}

.post #comments .comment {margin-bottom: 1em; padding:0.8em 1em 0.8em 4em; position:relative; background-color:#e7e7e7}
.post #comments .commenthead {padding:0; margin:0 0 1em}
.post #comments .commentnum {position:absolute; top:0; left:0; width: 4em; text-align:center}
.post #comments .commentnum a {font-weight:bold; font-size:3em; color:#bcbcbc}
.post #comments .commentby {font-weight:bold}
.post #comments .commentdate {font-size:smaller}
.post #comments .commentbody {}
.post #comments .commentbody p {margin:1em 0 0}

.post #comments h4 {color:#6f6f6f; margin-bottom:0.5em}
.post #comments label {font-weight:bold; font-size:smaller}
.post #comments .formfield {width:100%; margin:0.25em 0}
.post #comments .formfield label {display:block}
.post #comments .formfield input, .post #comments textarea {width:100%; background-color:#e7e7e7}
.post #comments .cookiefields {margin:0.5em 0}
.post #comments .note {font-size:smaller}

.post #pingurl {display:none}

#sidebar {position:absolute; top:84px; left:70%; margin:3.4em 1em 0 2em}
#sidebar .widget {color:#ccc;margin:2em 0 3em;font-family: Optima,Tahoma,Helvetica,sans-serif}
.indivarch #sidebar .widget {margin-bottom: 5em;}
#sidebar .widget h3 {margin:0 0 0.25em; font-size:1.6em; letter-spacing:-0.025em; font-weight:normal;}
.indivarch #sidebar .widget h3 {margin: 0 0 0.25em;}
#sidebar .widget ul {font:0.9em/1.2em Optima,Tahoma,Helvetica,sans-serif; margin:0; padding:0 1em}
#sidebar #flickrbadge .flickr_badge_image {float:left;margin:0 0.3em 0.3em 0}
#sidebar #flickrbadge .flickrlink {clear:both}
#sidebar #flickrbadge img {border:1px solid #000; display:block}

#footer {font-size:0.8em; padding:0 4.8em; margin:3em 0 0}
#footer a:link {color:#ad0000}
#footer a:visited {color:#306}
